@font-face {
  font-family: "aster";
  src: url(../fonts/AsterRegular.otf);
  font-display: swap;
}
* {
  box-sizing: border-box;
}
body {
  font-family: "aster";
}
main {
  width: 80vw;
  height: 40vw;
  border: 0.35vw double black;
  margin: 1vw auto 0 auto;
}
.container {
  height: 100%;
  width: 64%;
  /* border: 1px solid red; */
  margin: auto;
}

header {
  width: 100%;
  height: 22%;
  /* background-color: yellowgreen; */
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: auto;
}
header h1 {
  width: fit-content;
  height: 80%;
  margin: 0;
  /* border: 1px solid darkorange; */
  text-align: center;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
h1 span:nth-of-type(1) {
  /* color: red; */
  letter-spacing: 0.07rem;
  font-size: 1.5vw;
  margin-bottom: 1.4vw;
  height: 1px;
  align-items: start;
}
h1 span:nth-of-type(2) {
  /* color: yellow; */
  letter-spacing: 0.07rem;
  font-size: 3vw;
}
h1 span:nth-of-type(3) {
  /* color: brown; */
  font-size: 1.5vw;
  letter-spacing: 0.4rem;
  margin-left: 0.4rem;
}
nav {
  height: 11%;
  width: 100%;
  /* background: lightskyblue; */
  margin: 0;
}
nav ul {
  margin: 0;
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100%;
  justify-content: space-evenly;
  align-items: center;
  padding: 0;
  border-top: 0.3vw solid black;
  border-bottom: 0.3vw solid gray;
  font-size: 1.5vw;
  letter-spacing: 0.07vw;
  word-spacing: 0.2vw;
}
nav ul li {
  display: inline;
}
nav ul li:hover {
  font-weight: bold;
  scale: 1.02;
  text-shadow: 0 0 1.5vw rgba(255, 0, 0, 0.3);
}
nav ul li a:link,
nav ul li a:visited,
nav ul li a:active {
  text-decoration: none;
  color: initial;
}
nav ul li a:hover {
  color: dodgerblue;
}
.gallery {
  margin-top: 2.75vw;
  display: flex;
  flex-direction: row;
  justify-content: stretch;
  /* border: 2px solid deeppink; */
}
.gallery img {
  width: 33.3%;
  /* height:? */
}
/* article {
  border: 3px solid darkred;
} */
article p {
  letter-spacing: 0.07vw;
  word-spacing: 0.2vw;
  text-align: center;
  font-size: 1.5vw;
}
